# $Revision: 1.3.2.2 $, $Date: 2003/04/28 12:51:52 $
#
# Conditional build:
# _without_tests - do not perform "make test"
#
%include	/usr/lib/rpm/macros.perl
%define	pdir	Net
%define	pnam	SSH
Summary:	Net::SSH Perl module
Summary(cs):	Modul Net::SSH pro Perl
Summary(da):	Perlmodul Net::SSH
Summary(de):	Net::SSH Perl Modul
Summary(es):	Mdulo de Perl Net::SSH
Summary(fr):	Module Perl Net::SSH
Summary(it):	Modulo di Perl Net::SSH
Summary(ja):	Net::SSH Perl ⥸塼
Summary(ko):	Net::SSH  
Summary(no):	Perlmodul Net::SSH
Summary(pl):	Modu Perla Net::SSH
Summary(pt):	Mdulo de Perl Net::SSH
Summary(pt_BR):	Mdulo Perl Net::SSH
Summary(ru):	  Perl Net::SSH
Summary(sv):	Net::SSH Perlmodul
Summary(uk):	  Perl Net::SSH
Summary(zh_CN):	Net::SSH Perl ģ
Name:		perl-Net-SSH
Version:	0.07
Release:	2
License:	GPL
Group:		Development/Languages/Perl
Source0:	http://www.cpan.org/modules/by-module/%{pdir}/%{pdir}-%{pnam}-%{version}.tar.gz
BuildRequires:	rpm-perlprov >= 4.0.2-104
BuildRequires:	perl >= 5.6
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Net::SSH - perl wrapper for system 'ssh' command

%description -l pl
Net::SSH - interfejs do systemowego polecenia 'ssh'

%prep
%setup -q -n %{pdir}-%{pnam}-%{version}

%build
%{__perl} Makefile.PL
%{__make}
%{!?_without_tests:%{__make} test}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc Changes
%{perl_sitelib}/Net/SSH.pm
%{_mandir}/man3/*

%define date    %(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld.org.pl>
All persons listed below can be reached at <cvs_login>@pld.org.pl

$Log: perl-Net-SSH.spec,v $
Revision 1.3.2.2  2003/04/28 12:51:52  ankry
- really rel++

Revision 1.3.2.1  2003/03/13 00:58:18  ankry
- BR: new rpm (new perl.prov), rel++

Revision 1.3  2003/02/25 00:41:03  radek
- use the __perl macro

Revision 1.2  2003/02/18 15:37:18  ankry
- massive attack: change CPAN URLs

Revision 1.1  2002/10/07 15:18:01  zagrodzki
- initial rev.

